h1 {
  font-size: 130%;
}
.first-hp-block {min-height: 55vh;}
#topNav {
  margin-top: 0px;
  height: 100%;
}

#menu {
  margin-top: 0px;
  height: 100%;
}
#menu a {font-weight: bold; }
#menu li {
  height: 100%;
  padding-top: 5%;
}
#menu li:hover, #menu li.hover, #menu li#current, #menu li.current {
  background: #CE2126;
}
#topNav.topnav_tiny #menu {
  padding-top: 0px;
  margin-top: -8px;
}
#topNav.topnav_tiny #menu li{
  padding-top: 0px;
}
#logo_site {
  margin-top: 17px;
}
.topnav_tiny#logo_site {
  margin-top: 0px;
}

.form-horizontal {
  margin-top: 0;
}
.form-horizontal .form-group > label {
  width: 30%;
  color: #ce2126;
}
.submitFormulier .knop {
	background-color:#ce2126 !important;
	color: #fff;
}
#m1702654157.textblok_container > *, #m1702654157 .textblok_text {
	max-width: 100%;
}
#m1702651428.textblok_container > *, #m1702651428 .textblok_text {
	max-width: 100%;
}